LMMS(1)

NAME
lmms - software for easy music-production

SYNOPSIS
lmms [ -r file ] [ -o format ]
lmms [ file ]

DESCRIPTION

LMMS aims to be a free alternative to popular (but commercial and closed-source) programs such as FL Studio, Cubase and Logic giving you the ability of producing music with your computer by creating cool loops, synthesizing and mixing sounds and processing effects on them, arranging samples, having fun with your MIDI-keyboard and much more...

LMMS combines the features of a sequencer-program (pattern-/channel-/sample-/song-/effect-management) and those of powerful instrument-plugins and plugin-hosters (such as LADSPA and VST) in a modern, user-friendly and easy to use graphical user-interface.

OPTIONS

-r, --render file
    Render given file to either a wav- or ogg-file. See -o for details

-o, --output format
    Specify format of render-output where format is either 'wav' or 'ogg'

SEE ALSO
http://lmms.sf.net/ http://wiki.mindrules.net/

AUTHOR
lmms was written by Tobias Doerffel and others. See AUTHORS for details.

This manual page was written by Florian Ragwitz <rafl@debian.org> and Tobias Doerffel <tobydox/at/users/dot/sf/dot/net>, for the Debian project (but may be used by others).